Subject: RE: Power Fundamentals
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 18 Jan 2002 09:46:23 -0800 (PST)

Hi Beth,
I hate to be uncooperative, particularly after all that we have accomplished together, but I can't see where in the Enron/UBS agreement it says that Enron needs or gets to keep the West Power Fundamentals system.  Furthermore, I have no assurances that Enron is in a position to keep this information confidential as Richard Schweiger is rightfully looking for a new job.  Richard could easily understand what we are doing and use it to secure a job with AEP, Pacificorp or someone else here in town.  I don't mean to question Richard's integrity, but these are very strange times.

Until I receive word from UBS or Greg Whalley I am sitting tight.

Again, sorry to be uncooperative, but it doesn't appear to me that our interests are aligned right now and I need to protect our competitive advantage.

Regards,
Tim

 -----Original Message-----
From: 	Perlman, Beth  
Sent:	Thursday, January 17, 2002 2:54 PM
To:	Belden, Tim; Presto, Kevin M.; Will, Lloyd; Heizenrader, Tim
Cc:	Fallon, Jim; Piper, Greg; Delainey, David W.
Subject:	Power Fundamentals

All,

I have been requested to obtain a working copy of all fundamental systems.  The estate wants to preserve them and they should be available for use within the estate.

I will dedicate systems resources to working with your groups.  Your cooperation is greatly appreciated.

I will have Richard Burchfield coordinate these efforts.  Richard Schweiger will assist us in Portland.

Thanks,
Beth